<!DOCTYPE html>

<html lang="es">

<head>

    <!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="Defensa de escuelas particulares, FEDEP, Defensa Escuelas Privadas, Representación de Escuelas Particulares, Asesoría Legal Para Escuelas Particulares, Servicios legales para Escuelas Particulares, Servicio Legal Especializado en Materia Educativa" />
    <meta name="author" content="" />
    <meta name="robots" content="LeadME Internet Marketing" />    
    <meta name="description" content="Reunimos, Asesoramos, Defendemos y Representamos a todas las Escuelas Particulares en la República Mexicana, que requieran de cualquier tipo de asistencia o servicio legal especializado en materia educativa." />
    
    <!-- FAVICONS ICON -->
    <link rel="apple-touch-icon" sizes="180x180" href="archivos/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="archivos/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="archivos/favicon/favicon-16x16.png">
    <link rel="manifest" href="archivos/favicon/site.webmanifest">
    <link rel="mask-icon" href="archivos/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    
    <!-- PAGE TITLE HERE -->
    <title>Afiliaciones | FEDEP</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />
    <!-- FLATICON STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/flaticon.min.css">
    <!-- ANIMATE STYLE SHEET --> 
    <link rel="stylesheet" type="text/css" href="css/animate.min.css">
    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">
    <!-- BOOTSTRAP SELECT BOX STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap-select.min.css">
    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- THEME COLOR CHANGE STYLE SHEET -->
    <link rel="stylesheet" class="skin" type="text/css" href="css/skin/skin-1.css">
    <!-- CUSTOM  STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/custom.css">

 
</head>

<body>

    <div class="page-wraper">
        	
        <!-- HEADER START -->
        <header id="header-interior" class="site-header header-style-1 ">
        
            <div class="top-bar">
                <div class="container">
                    <div class="row">
                        <div class="wt-topbar-right clearfix">
                            <ul class="social-bx list-inline pull-right social-header">
                                <li><a href="https://www.facebook.com/pg/fedepmexico" target="_blank" class="fa fa-facebook"></a></li>
                                <li><a href="#" target="_blank" class="fa fa-linkedin"></a></li>
                                <li><a href="https://twitter.com/fedep_mexico" target="_blank" class="fa fa-twitter"></a></li>
                            </ul>
                            <ul class="list-unstyled e-p-bx pull-right info-list-header">
                                <li>
                                    <a href="mailto:contacto@fedep.org">
                                        <i class="fa fa-envelope"></i>
                                        contacto@fedep.org
                                    </a>
                                </li>
                                <li>
                                    <a href="tel:5572612117">
                                        <i class="fa fa-phone"></i>
                                        +52 (55) 7261-2117
                                    </a>
                                </li>
                            </ul>
                            
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white">
                    <div class="container">
                        <div class="logo-header">
                            <a href="index.php">
                                <img src="archivos/logo/logo-fedep-black.svg" alt="FEDEP" />
                            </a>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse ">
                            <ul class=" nav navbar-nav">
                                <li class="">
                                    <a href="index.php">Inicio</a>
                                </li>
                            
                                <li class="">
                                    <a href="nosotros.php">Nosotros</a>
                                </li>
                                
                                <li class="">
                                    <a href="servicios.php">Servicios</a>
                                </li>
                            
                                <li class="active">
                                    <a href="afiliaciones.php">Afiliaciones</a>
                                </li>
                                
                                <li class="">
                                    <a href="circulares.php">Circulares</a>
                                </li>
                                
                                <li class="">
                                    <a href="publicaciones.php">Publicaciones</a>
                                </li>

                                <li class="">
                                    <a href="prensa.php">Prensa</a>
                                </li>

                                <li class="">
                                    <a class="scroll" href="#contacto">Contacto</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
            
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- PAGE BANNER -->
            <div id="banner-afiliaciones" class="wt-bnr-inr overlay-wraper" style="background-image:url(archivos/afiliaciones/fedep-afiliaciones.jpg);">
                <!-- fedep-afiliaciones.jpg -->
                <div class="overlay-main bg-black opacity-04"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <h1 class="text-white">Afiliaciones</h1>
                    </div>
                </div>
            </div>
            <!-- END --> 

            <!-- asesoria y defensa -->
            <div id="afiliaciones" class="section-full p-tb80 p-tb40-sm">
            	<div class="container">
            		<div class="row">
            			<div class="col-md-12 text-center contentBx">
            				<h1 class="title">AFÍLIATE A FEDEP Y OBTÉN MUCHOS BENEFICIOS</h1>
                            <p class="description txt-justify-sm">Con la finalidad de adaptarse a las posibilidades económicas de todas y cada una de las distintas escuelas particulares del país, la FEDEP maneja 2 distintos tipos de Afiliaciones, cuyo costo (bastante accesible) se calcula con base en el número total de alumnos inscritos en cada institución o plantel, logrando de esta manera afiliar desde escuelas con menos de 100 alumnos hasta escuelas con más de 1200 alumnos.</p>
                            <p class="description">¡Llámanos para resolver cualquier duda que tengas para poder Afiliarte!</p>
            			</div>
            		</div>     
                    <div id="planes-afiliaciones" class="section-content">
                        <div class="pricingtable-row">
                            <div class="row">
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 plan-1">
                                    <div class="pricingtable-wrapper pricing-table-style-4">
                                        <div class="pricingtable-inner bg-white radius contentBx"> 
                                            <div class="overlay-wraper pricingtable-inner-overlay text-left"> 
                                                <h2 class="title-plan">AFILIACIÓN 
                                                <strong>ESTÁNDAR</strong></h2>
                                                <img src="archivos/iconos/icon-afiliaciones-estandar.svg" alt="">
                                            </div>
                                            <div class="section-info">
                                                <p class="include">Incluye:</p>
                                                <ul class="pricingtable-features">
                                                    <li><p><a href="defensa-legal.php">Defensa Legal</a> (contra Autoridades)</p></li>
                                                    <li><p>Revisión, Adecuación o Redacción del Contrato de Prestación de Servicios Educativos del Colegio</p></li>
                                                    <li><p>Precios Especiales <strong>Silver</strong> para <a href="compras.php">Compras</a></p></li>
                                                    <li><p>Tarifas Preferenciales <strong>Silver</strong> para todos los <a href="servicios.php">Servicios</a> adicionales de la FEDEP</p></li>
                                                    <li><p>Tarifas <strong>Silver</strong> para <a href="reduccion-contribuciones.php">Condonación de Impuestos</a> (solo escuelas en la CDMX)</p></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 plan-2">
                                    <div class="pricingtable-wrapper pricing-table-style-4">
                                        <div class="pricingtable-inner bg-white radius contentBx"> 
                                            <div class="overlay-wraper pricingtable-inner-overlay text-left"> 
                                                <h2 class="title-plan">AFILIACIÓN 
                                                <strong>PREMIUM</strong></h2>
                                                <img src="archivos/iconos/icon-afiliaciones-premium.svg" alt="">
                                            </div>
                                            <div class="section-info">
                                                <p class="include">Incluye:</p>
                                                <ul class="pricingtable-features">
                                                    <li><p><a href="defensa-legal.php">Defensa Legal</a> (contra Autoridades)</p></li>
                                                    <li><p>Revisión, Adecuación o Redacción del Contrato de Prestación de Servicios Educativos del Colegio</p></li>
                                                    <li><p>Precios Especiales <strong>Gold</strong> para <a href="compras.php">Compras</a></p></li>
                                                    <li><p>Tarifas Preferenciales <strong>Gold</strong> para todos los <a href="servicios.php">Servicios</a> adicionales de la FEDEP</p></li>
                                                    <li><p>Tarifas <strong>Gold</strong> para <a href="reduccion-contribuciones.php">Condonación de Impuestos</a> (solo escuelas en la CDMX)</p></li>
                                                    <li><p>Servicio de <a href="area-legal-externa.php">Consultoría Legal Completa</a></p></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
            	</div>
            </div>
            <!-- end -->

            <div id="afiliaciones-requisitos" class="section-full p-tb80 bckgd-1">
                <div class="container">
                    <div id="requisitos" class="section-content">
                        <div class="pricingtable-row">
                            <div class="row">
                                <div class="col-xs-12 col-sm-8 col-md-8 col-lg-8 plan-3">
                                    <div class="pricingtable-wrapper pricing-table-style-4">
                                        <div class="pricingtable-inner bg-white radius contentBx"> 
                                            <div class="overlay-wraper pricingtable-inner-overlay text-left"> 
                                                <h3 class="title-plan">¿QUÉ REQUISITOS EXISTEN PARA 
                                                <strong>PODER AFILARME?</strong></h3>
                                                <img src="archivos/iconos/icon-afiliaciones-requisitos.svg" alt="">
                                            </div>
                                            <div class="section-info">
                                                <p class="include">Incluye:</p>
                                                <ul class="pricingtable-features">
                                                    <li><p>Ser escuela particular con validez de estudios debidamente reconocida por la SEP, la UNAM o cualquier otra autoridad en la materia.</p></li>
                                                    <li><p>Mandar un correo a la dirección <a href="mailto:contacto@fedep.org"><strong>contacto@fedep.org</strong></a> indicando Ciudad y Estado en que se ubica el Colegio, el número de planteles con los que cuenta, así como el número total de alumnos por cada plantel.</p></li>
                                                    <li><p>Pagar las cuotas correspondientes, según se trate de Afiliación Estándar o Premium.</p></li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div id="faq-mini" class="section-full">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 flex-col">
                            <div class="description">
                                <p>¿TIENES MÁS DUDAS SOBRE NUESTRAS AFILIACIONES?</p>
                                <p>ENCUENTRA TODAS LAS RESPUESTAS EN NUESTRO APARTADO DE</p>
                                <p><strong>PREGUNTAS FRECUENTES</strong></p>
                            </div>
                            <div class="boxBtn">
                                <a class="btn-transparent btn-faq" href="faq.php">IR</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <?php 
                include('contacto.php');
             ?>
            <!-- END -->  
                    
        </div>
        <!-- CONTENT END -->
        
        <!-- FOOTER START -->
        <?php 
            include('footer.php');
         ?>
        <!-- FOOTER END -->
            
    </div>
    <?php include('subscribe-form.php'); ?>
    
<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <div class="cssload-container">
            <img src="archivos/logo/logo-fedep-black.svg" alt="FEDEP">
        </div>
    </div>
</div>
<!-- LOADING AREA  END ====== -->
<!-- JAVASCRIPT  FILES ========================================= --> 
<script   src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script   src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script   src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script   src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script   src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script   src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script   src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script   src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script   src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->

<script   src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script   src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script   src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script   src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->

</body>

</html>
