<!DOCTYPE html>

<html lang="es">

<head>

    <!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="Defensa de escuelas particulares, FEDEP, Defensa Escuelas Privadas, Representación de Escuelas Particulares, Asesoría Legal Para Escuelas Particulares, Servicios legales para Escuelas Particulares, Servicio Legal Especializado en Materia Educativa" />
    <meta name="author" content="" />
    <meta name="robots" content="LeadME Internet Marketing" />    
    <meta name="description" content="Reunimos, Asesoramos, Defendemos y Representamos a todas las Escuelas Particulares en la República Mexicana, que requieran de cualquier tipo de asistencia o servicio legal especializado en materia educativa." />
    
    <!-- FAVICONS ICON -->
    <link rel="apple-touch-icon" sizes="180x180" href="archivos/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="archivos/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="archivos/favicon/favicon-16x16.png">
    <link rel="manifest" href="archivos/favicon/site.webmanifest">
    <link rel="mask-icon" href="archivos/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    
    <!-- PAGE TITLE HERE -->
    <title>Nosotros | FEDEP</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
    <![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />
    <!-- FLATICON STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/flaticon.min.css">
    <!-- ANIMATE STYLE SHEET --> 
    <link rel="stylesheet" type="text/css" href="css/animate.min.css">
    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">
    <!-- BOOTSTRAP SELECT BOX STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap-select.min.css">
    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- THEME COLOR CHANGE STYLE SHEET -->
    <link rel="stylesheet" class="skin" type="text/css" href="css/skin/skin-1.css">
    <!-- CUSTOM  STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/custom.css">

 
</head>

<body>

    <div class="page-wraper">
        	
        <!-- HEADER START -->
        <header id="header-interior" class="site-header header-style-1 ">
        
            <div class="top-bar">
                <div class="container">
                    <div class="row">
                        <div class="wt-topbar-right clearfix">
                            <ul class="social-bx list-inline pull-right social-header">
                                <li><a href="https://www.facebook.com/pg/fedepmexico" target="_blank" class="fa fa-facebook"></a></li>
                                <li><a href="#" target="_blank" class="fa fa-linkedin"></a></li>
                                <li><a href="https://twitter.com/fedep_mexico" target="_blank" class="fa fa-twitter"></a></li>
                            </ul>
                            <ul class="list-unstyled e-p-bx pull-right info-list-header">
                                <li>
                                    <a href="mailto:contacto@fedep.org">
                                        <i class="fa fa-envelope"></i>
                                        contacto@fedep.org
                                    </a>
                                </li>
                                <li>
                                    <a href="tel:5572612117">
                                        <i class="fa fa-phone"></i>
                                        +52 (55) 7261-2117
                                    </a>
                                </li>
                            </ul>
                            
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white">
                    <div class="container">
                        <div class="logo-header">
                            <a href="index.php">
                                <img src="archivos/logo/logo-fedep-black.svg" alt="FEDEP" />
                            </a>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse ">
                            <ul class=" nav navbar-nav">
                                <li class="">
                                    <a href="index.php">Inicio</a>
                                </li>
                            
                                <li class="active">
                                    <a href="nosotros.php">Nosotros</a>
                                </li>
                                
                                <li>
                                    <a href="servicios.php">Servicios</a>
                                </li>
                            
                                <li>
                                    <a href="afiliaciones.php">Afiliaciones</a>
                                </li>
                                
                                <li class="">
                                    <a href="circulares.php">Circulares</a>
                                </li>
                                
                                <li class="">
                                    <a href="publicaciones.php">Publicaciones</a>
                                </li>

                                <li class="">
                                    <a href="prensa.php">Prensa</a>
                                </li>

                                <li class="">
                                    <a class="scroll" href="#contacto">Contacto</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
            
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- INNER PAGE BANNER -->
            <div id="banner-nosotros" class="wt-bnr-inr overlay-wraper" style="background-image:url(archivos/nosotros/sobre-fedep.jpg);">
                <!-- sobre-fedep.jpg -->
                <div class="overlay-main bg-black opacity-04"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <h1 class="text-white">Sobre FEDEP</h1>
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END --> 
            
            
                <!-- ABOUT COMPANY -->
                <div id="about-fedep" class="section-full p-tb80 p-tb40-sm">
                    <div class="container">
                        <div class="row flex-col">
                            <div class="col-md-5 col-sm-5 col-xs-6 col-xs-100pc col-1">
                                <div class="about-com-pic">
                                    <img src="archivos/nosotros/fedep-nosotros.jpg" alt="FEDEP NOSOTROS" class="img-responsive"/>
                                    <!-- fedep-nosotros.jpg -->
                                </div>
                            </div>
                            <div class="col-md-7 col-sm-7 col-xs-6 col-xs-100pc col-2">
                                <div class="text-left contentBx">
                                    <h2 class="text-uppercase title">Operación, evaluación y auditoría de todo tipo de instituciones educativas privadas en todo el país</h2>
                                    <p class="description">La Federación Para la Defensa de Escuelas Particulares, está integrada por profesionistas líderes en su campo, en más de 15 áreas de práctica, con experiencia de más de una década. Nuestro principal interés es ser un punto de encuentro para las escuelas. Proveemos soluciones y beneficios integrales.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>   
                <!-- END --> 

                <!-- our mision  -->         
                <div id="our-mission" class="section-full">
                    <div class="container-fluid bckgd-mission special-offer-block no-col-gap bg-top-right bg-no-repeat bg-full-height" style="background-image:url(archivos/nosotros/fedep-mision.jpg);">
                            <!-- fedep-mision.jpg -->
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-12">
                                    <div class="section-content special-offer-outer-square special-offer-outer  p-tb60">
                                        <div class="special-offer p-tb60">
                                            <div class="wt-left-part special-offer-in">
                                                <div class="wt-box p-r100 text-white contentBx">
                                                    <h2 class="title">NUESTRA MISIÓN</h2>
                                                    <p class="description">Reunir, Asesorar, Defender y Representar a todas las Escuelas Particulares en la República Mexicana, que requieran de cualquier tipo de asistencia o servicio directa o indirectamente relacionado con las actividades propias de este tipo de instituciones.</p>
                                                </div>
                                            </div>
                                            <div class="clearfix"></div>
                                        </div>
                                    </div>                               
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-0">
                                    <div class="section-content">
                                    </div>
                                </div>
                            </div>
                        
                    </div>
                    
                </div> 
                <!--  END  -->

                <!-- our history -->
                <div id="our-history" class="section-full p-tb80 p-tb40-sm">
                    <div class="container">
                        <div class="row flex-col">
                            <div class="col-md-7 col-sm-7 col-xs-6 col-xs-100pc col-1">
                                <div class="text-left contentBx">
                                    <h2 class="text-uppercase title">NUESTRA HISTORIA</h2>
                                    <p class="subtitle">La FEDEP es una Organización Nacional que ha nacido como respuesta a las siguientes 3 necesidades: </p>
                                    <div class="item-history">
                                        <img src="archivos/nosotros/nuestra-historia.svg" alt="">
                                        <p class="description">
                                            La Federación Para la Defensa de Escuelas Particulares, está integrada por profesionistas líderes en su campo, en más de 15 áreas de práctica, con experiencia de más de una década. Nuestro principal interés es ser un punto de encuentro para las escuelas. Proveemos soluciones y beneficios integrales.
                                        </p>
                                    </div>
                                    <div class="item-history">
                                        <img src="archivos/nosotros/nuestra-historia.svg" alt="">
                                        <p class="description">
                                            La evidente lucha que enfrentan hoy en día las Escuelas Privadas contra las distintas Autoridades a nivel Estatal y Federal (SEP, IMSS, FINANZAS, SAT, INVEA, PROFECO, IMPI, INDAUTOR, SEDUVI,  etc.) y que requiere la intervención de especialistas en escuelas para su debida defensa.
                                        </p>
                                    </div>
                                    <div class="item-history">
                                        <img src="archivos/nosotros/nuestra-historia.svg" alt="">
                                        <p class="description">
                                            Contar con una institución experta en todo tipo de normatividad directa e indirectamente relacionada con las escuelas particulares, a la cual puedan acudir estas instituciones siempre que requieran de cualquier tipo de asistencia y/o asesoría (legal, fiscal, administrativa, compras, asistencia inmobiliaria, valuaciones, peritajes, gobierno corporativo, impugnación de multas, defensa de escuelas, etc.) 
                                        </p>
                                    </div>
                                    
                                </div>
                            </div>
                            <div class="col-md-5 col-sm-5 col-xs-6 col-xs-100pc col-2">
                                <div class="about-com-pic">
                                    <img src="archivos/nosotros/fedep-historia.jpg" alt="FEDEP HISTORIA" class="img-responsive"/>
                                    <!-- fedep-historia.jpg -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end -->

                <!-- our team -->       
                <div id="our-team" class="section-full  special-offer-block2 overlay-wraper bckgd-1 p-tb40">
                    <img class="float-image" src="archivos/nosotros/nuestro-equipo.png" alt="">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-offset-5 col-md-7 col-sm-7">
                                <div class="awesome-counter text-right contentBx">
                                    <h2 class="title">NUESTRO EQUIPO</h2>
                                    <p class="description">La Federación Para La Defensa de Escuelas Particulares, está integrada por profesionistas líderes en su campo, en más de 15 áreas de práctica con experiencia de más de una década en la asistencia, operación, evaluación y auditoría de todo tipo de instituciones educativas privadas en todo el país.  </p>
                                </div>
                                <div class="pull-right counter-small">
                                    <ul id="numbers-team" class="list-inline">
                                        <li>
                                            <div class="wt-icon-box-wraper left p-a10 text-secondry">
                                                <div class="icon-content contentBx">
                                                    <div class="number">
                                                        <b>+</b>
                                                        <span class="counter">10</span>
                                                    </div>
                                                    <span class="description">Años de 
                                                    experiencia</span>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="wt-icon-box-wraper left p-a10 text-secondry">
                                                <div class="icon-content contentBx">
                                                    <div class="number">
                                                        <b>+</b>
                                                        <span class="counter">15</span>
                                                    </div>
                                                    <span class="description">Áreas de 
                                                    práctica</span>
                                                </div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="wt-icon-box-wraper left p-a10 text-secondry">
                                                <div class="icon-content contentBx">
                                                    <div class="number">
                                                        <b>+</b>
                                                        <span class="counter">400</span>
                                                    </div>
                                                    <span class="description">Colegios 
                                                    afiliados</span>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div> 
                <!-- end -->

                <!-- clients -->
                <?php 
                    include('clientes.php');
                 ?>
                <!-- END -->

                <?php 
                    include('contacto.php');
                 ?>
                <!-- END -->  
                    
        </div>
        <!-- CONTENT END -->
        
        <!-- FOOTER START -->
        <?php 
            include('footer.php');
         ?>
        <!-- FOOTER END -->
            
    </div>
    <?php include('subscribe-form.php'); ?>
    
<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <div class="cssload-container">
            <img src="archivos/logo/logo-fedep-black.svg" alt="FEDEP">
        </div>
    </div>
</div>
<!-- LOADING AREA  END ====== -->
<!-- JAVASCRIPT  FILES ========================================= --> 
<script   src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script   src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script   src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script   src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script   src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script   src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script   src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script   src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script   src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->

<script   src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script   src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script   src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script   src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->

</body>

</html>
